<%- include('header') %>
<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/lacm.jpeg)">


<div class="flex flex-col items-center">
    <img src="../img/george.jpeg" class="w-56 opacity-100 rounded-full" alt="">
    <p class="text-2xl font-bold mt-3 rounded-lg border-4 border-transparent" style="background-color: white">George</p>
</div>

<div class="flex flex-col items-center">
    <a href="/dec" class="my-16"> <input class=" bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="button" value="Défis en Cour"></a>
    <a href="/dv" class="mt-"> <input class=" bg-white opacity-75 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="button" value="Défis Validés"></a>
</div>
<%- include('footer') %>